## RAppArmor_0.5.0.tar.gz

=== DESCRIPTION ===
Package: RAppArmor
Type: Package
Title: RAppArmor
Version: 0.5.0
Date: 2012-07-28
Author: Jeroen Ooms
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
Description: R interfaces to Linux and AppArmor security stuff.
License: AGPL
Packaged: 2012-07-28 18:30:43 UTC; jeroen
X-CRAN-Original-Package: RAppArmor
OS_type: unix
Repository: CRAN
Date/Publication: 2012-07-28 19:46:06
