=== debian/changelog ===
rapparmor (0.5.0-precise1) precise; urgency=low

  * Ubuntu build of the RAppArmor package for R.

 -- Jeroen Ooms <jeroen@opencpu.org>  Mon, 02 July 2012 12:00:00 -0600
